import React from 'react';
export default function SheetsRtlFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-440v-480h640v480zm80-280h200v-120H240zm280 0h200v-120H520zM240-520h200v-120H240zm280 0h200v-120H520zM280-80 120-240l160-160 56 56-63 64h527v80H273l63 64z" })));
}
